@font-face {
    font-family: 'MyriadPro';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadPCB';
    src: url('fonts/myriadpro-boldcond-webfont.eot');
    src: url('fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-boldcond-webfont.woff') format('woff'),
         url('fonts/myriadpro-boldcond-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadPro';
    src: url('fonts/myriadwebpro-webfont.eot');
    src: url('fonts/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadwebpro-webfont.woff') format('woff'),
         url('fonts/myriadwebpro-webfont.ttf') format('truetype'),
         url('fonts/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProItalic';
    src: url('fonts/myriadpro-it-webfont.eot');
    src: url('fonts/myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-it-webfont.woff') format('woff'),
         url('fonts/myriadpro-it-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-it-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProIB';
    src: url('fonts/myriadpro-semiboldit-webfont.eot');
    src: url('fonts/myriadpro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-semiboldit-webfont.woff') format('woff'),
         url('fonts/myriadpro-semiboldit-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-semiboldit-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProSB';
    src: url('fonts/myriadpro-semibold-webfont.eot');
    src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-semibold-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


*{
margin: 0;
padding: 0;
font-family: MyriadPro;
color: #40332c;
font-size: 16px;
}

.displaynone {
display: none;
}


.etabs { margin: 0; padding: 0; margin-top: 10px; }
.tab { display: inline-block; zoom:1; *display:inline; background: #a3a3a3; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; color: #fff}
.tab a { font-size: 13px; line-height: 30px; display: block; padding: 0 10px; outline: none;padding-top: 3px;color: #fff; text-decoration: none; text-transform: uppercase; }
.tab a:hover { text-decoration: none; }
.tab.active { background: #07bb3a; position: relative; }
.tab a.active {  }

table {
      margin-top: 10px;
      font-size: 14px;
      width: 520px;
      }
      
table td {
         padding-top: 5px;
  padding-bottom: 5px;
        font-size: 14px;
        border-bottom: 1px solid #f9f9f9;
         }  
         
table td + td { text-align: right;}             
      
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }

a.block {
display: block;
width: 100%;
height: 100%;
}

a.blockk {
display: block;
width: 500px;
height: 135px;
position: absolute;
}

.clear {
clear: both;
}

body {
background-color: #f6f6f6;
}

.wrapper {
margin: 0 auto;
width: 980px;
background-color: #fff;
padding-bottom: 30px;

}

.top {
height: 465px;
width: 980px;
}

.top .left {
width: 483px;
height: 100%;
background-image: url(../images/greenline.png);
background-repeat: no-repeat;
background-position: bottom;
float: left;
}

.top .center {
width: 138px;
position: relative;
z-index: 100;
height: 100%;
background-image: url(../images/trojuholnik.png);
float: left;
}

.top .right {
background-image: url(../images/head.jpg);
width: 497px;
height: 100%;
position: relative;
float: left;
margin-left: -138px;
}

.top .left #logo {
background-image: url(../images/logo.png);
margin-left: 40px;
width: 457px;
height: 134px;
float: left;
}

.top .left #logo a{
width: 130px;
height: 130px;
display: block;
margin-left: 150px;
position: absolute;
}

.top .left #contact {
background-image: url(../images/topcont.png);
margin-left: 20px;
width: 204px;
height: 103px;
float: left;
}

.top .left #nadpis {
background-image: url(../images/toptext.png);
width: 409px;
height: 126px;
position: relative;
margin-top: 15px;
margin-left: 57px;
z-index: 101;
}

.top .left ul.menu{
 height: 34px;
 width: auto;
 list-style: none url();
 margin-left: 35px;
 margin-top: 91px;
}

.top .left ul.menu li{
 background-position: top;
 background-repeat: no-repeat;
 width: auto;
 cursor: hand;
 float: left;
 margin-left: 11px;
 cursor: pointer;
 height: 100%;
}

.top .left ul.menu li:hover {
background-position: bottom;
}

.top .left ul.menu li.uvod{
 background-image: url(../images/menu_uvod.png);
 width: 74px;
}

.top .left ul.menu li.sluzby{
 background-image: url(../images/menu_sluzby.png);
 width: 86px;
}

.top .left ul.menu li.cenik{
 background-image: url(../images/cenik_but.png);
 width: 86px;
 margin-left: 70px;
}


        
.top .left ul.menu.second {
    margin-top: 10px; 
}        

.top .left ul.menu li.reference{
 background-image: url(../images/menu_reference1.png);
 width: 247px;
}

.top .left ul.menu li.reference2{
 background-image: url(../images/menu_reference_2.png);
 width: 101px;
}

.top .left ul.menu li.kontakt{
 background-image: url(../images/menu_kontakt.png);
 width: 180px;
}

.top .left ul.menu li#selected {
background-position: bottom;
}

.content {
width: 936px;
padding-left: 44px;
padding-top: 20px;

}

.content .left {
width: 583px;
height: auto;
float: left;
}

.content .left .top{
width: 76%;
height: 241px;
margin-top: 35px;
margin-left: 15px;
background-image: url(../images/doors.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 24%;
}    

.content .left .top#sluzby{
width: 73%;
height: 188px;
margin-top: 15px;
margin-left: -10px;
background-image: url(../images/pila.png);
background-repeat: no-repeat;
background-position: 00px 20px;
padding-left: 27%;
}

.content .left .top#reference{
width: 73%;
height: 108px;
margin-top: 15px;
margin-left: -10px;
background-image: url(../images/reference.png);
background-repeat: no-repeat;
background-position: 00px 20px;
padding-left: 27%;
padding-top: 85px;
}


.content .left .top#kontakt{
width: 73%;
height: auto;
margin-top: 15px;
margin-left: -10px;
background-image: url(../images/posta.png);
background-repeat: no-repeat;
background-position: 00px 20px;
padding-left: 27%;
padding-top: 10px;
}


.content .left .botLeft{
width: auto;
height: auto;
float: left;
padding-left: 35px;
}

.content .left .botLeft ul{
margin-top: 10px;
margin-left: 20px;
list-style-image: url(../images/odrazka.png);
}

.content .left .botRight{
float: left;
margin-left: 30px;
}

.footerleft{
float: left; 
color: #c9c9c9;
margin-left: 20px;
 }

.footerleft a {
color: #c9c9c9;               
               }

.content .right {
width: 311px;
height: auto;
float: left;
}

.content .right .akce{
background-image: url(../images/akcie.png);
width: 215px;
height: 202px;
position: relative;
margin: -90px auto;
}

.content .right .contact {
width: 310px;
height: auto;
margin-top: 60px;
}

.content .right .contact .topForm{
background-image: url(../images/form_top.png);
height: 45px;
width: 70%;
padding-top: 25px;
padding-left: 30%;
}

.content .right .newsBox{

margin-top: 60px;

}




.content .right .newsBox .top{
background-image: url(../images/news_top.png);
height: 44px;
width: 300px;
padding-left: 10px;
padding-top: 18px;
}
.content .right .news {
 background-image: url(../images/novinka.png);
 
 height: 97px;
 width: 101px;
 position: absolute;
 margin-left: -40px;
 margin-top: -15px;
}


.content .right .newsBox .newsBack{
background-image: url(../images/news_back.png);
height: 408px;
width: 305px;
color: #fff;
font-size: 14px;
font-family: MyriadPro;
padding-left: 5px;
padding-top: 5px;
line-height: 16.5px;
}


.content .right .newsBox .newsBack h4{
color: #fff;
font-family: MyriadPCB;
font-size: 18px;
font-weight: normal;
padding: 0;
margin: 0;
}

.content .right .newsBox .newsBack h4 span{
color: #fff;
font-size: 14px;
font-family: MyriadPCB;
font-weight: normal;
}


.content .right .newsBox .newsBack em{
color: #fff;
font-size: 14px;
font-family: MyriadPro;
}


h3{
font-family: MyriadPCB;
font-size: 28px;
color: #07bb3a;
}

.content .right .contact .backForm{
background-image: url(../images/form_back.png);
height: auto;
padding-top: 10px;
padding-bottom: 25px;
width: 100%;
}

.content .right .contact .bottomForm{
background-image: url(../images/odeslat.png);
height: 46px;
width: 100%;
cursor: hand;
cursor: pointer;
text-align: center;
padding-top: 14px;
background-position: top;
}     

.content .right .contact .bottomForm h3{
color: #f6e9d6;
}     

.content .right .contact .bottomForm:hover{
background-position: bottom;
}

h1 {
font-family: MyriadPCB;
font-size: 40px;
color: #07bb3a;
}

h1 span {
font-family: MyriadPCB;
font-size: 30px;
color: #07bb3a;
}

h2 {
font-family: MyriadPCB;
font-size: 32px;
color: #07bb3a;
}

p.margined {
margin-top: 10px;
margin-left: 20px;
}

strong {
font-family: MyriadProSB;
font-size: 17px;
font-weight: bold;
}

.footer {
background-color: #f6f6f6;
width: 930px;
padding-top: 12px;
padding-bottom: 10px;
margin: 0 auto;
color: #c9c9c9;
text-align: right;
padding-right: 50px;
}

div.sluzby_dole {
margin-left: 28px;
margin-bottom: 15px;
}

ul.sluzby {
list-style: url(../images/odrazka.png);
margin-left: 15px;
margin-top: 10px;
margin-bottom: 20px;
}

p.kamen {
margin-top: 10px;
}

ul.referencie {
list-style: none url();
width: 100%;
margin-left: -23px;
height: auto;
}

ul.referencie li {
width: 137px;
height: 137px;
margin-left: 8px;
margin-bottom: 8px;
float: left;
}

.psecond {
display: none;
}

.pthird {
display: none;
}

.pagee{
 cursor: hand;
    cursor: pointer;
}

.paging {
font-family: MyriadPro;
width: 75px;
font-size: 17px;
margin: 3px auto; 
list-style: none url();
}

.paging li {
float: left;
cursor: hand;
cursor: pointer;
font-family: MyriadProSB;
}

.paging li#selected{
font-family: MyriadProSB;
font-size: 18px;
text-decoration: none;
line-height: 19px;
color: #07bb3a;
}

li#lomitko {
font-family: MyriadPro;
}

.roll {
  background-image: url(/images/phover.png);
    height: 137px;
    position: absolute;
    width: 135px;
    z-index: 70;	
    cursor: hand;
    cursor: pointer;
} 

.kontaktText h2 {
margin-bottom: 10px;
margin-top: 5px;
}

.kontaktText {
}

.kontaktText .left {
background-image: url(none);
width: 320px;
float: left;
}

.kontaktText .right {
line-height: 19px;
float: left;
width: 200px;
background-image: url(none);
}

.label {
margin-left: 15px;
margin-bottom: 0px;
}

input {
width: 90%;
margin-left: 5%;
padding-left: 3px;
margin-bottom: 8px;
}

textarea {
padding-left: 3px;
width: 90%;
margin-left: 5%;
height: 150px;
}